{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "@api/*": ["src/api/*"],
      "@pages/*": ["src/pages/*"],
      "@components/*": ["src/components/*"],
      "@routes/*": ["src/routes/*"],
      "@utils/*": ["src/utils/*"],
      "@assets/*": ["src/assets/*"],
      "@context/*": ["src/context/*"],
      "@lang/*": ["src/lang/*"],
      "@hooks/*": ["src/hooks/*"],
      "@/*": ["src/*"]
    }
  }
}
